@charset "UTF-8";
/* Main Navigation Styles for IWCS landing Page by wiredhat */


#menuArea
{
width:960px;
height:40px;
overflow:hidden;
}

#mmenu
{
width:inherit;
height:40px;
background:url(../images/top-l2.png) no-repeat;
}

#mainnav
{
position:relative;
left:109px;
width:730px;
height:40px;
background:url(../images/menu-bg.png) no-repeat;	
}

#mmenu li
{
float:left;
display:inline-block;
width:145px;
height:40px;
margin-right:1px;
overflow:hidden;	
}

#mmenu a
{
display:block;
width:145px;
height:40px;
text-indent:-99999em;
cursor:pointer;
}

#mmenu .attend
{
background:url(../images/mainnav.png) 0 0 no-repeat;
}

#mmenu .attend:hover
{
background:url(../images/mainnav.png) 0 -40px no-repeat;
}

#mmenu .present
{
background:url(../images/mainnav.png) -146px 0 no-repeat;
}

#mmenu .present:hover
{
background:url(../images/mainnav.png) -146px -40px no-repeat;
}

#mmenu .exhibit
{
background:url(../images/mainnav.png) -292px 0 no-repeat;
}

#mmenu .exhibit:hover
{
background:url(../images/mainnav.png) -292px -40px no-repeat;
}

#mmenu .contact
{
background:url(../images/mainnav.png) -438px 0 no-repeat;
}

#mmenu .contact:hover
{
background:url(../images/mainnav.png) -438px -40px no-repeat;
}

#mmenu .iwcsHome
{
background:url(../images/mainnav.png) -584px 0 no-repeat;
}

#mmenu .iwcsHome:hover
{
background:url(../images/mainnav.png) -584px -40px no-repeat;
}
